Bug 176796 - Include unpackaged symlinks, rebuild against new slang
Include unpackaged symlinks, rebuild against new slang
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libcaca (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-02 16:19 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-08 17:45:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Include unpackaged symlinks, rebuild against new slang (1.04 KB, patch)
2006-01-02 16:19 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2006-01-02 16:19:18 EST
See summary (mock doesn't catch unpackaged files :().  Patch attached.
Comment 1 Ville Skyttä 2006-01-02 16:19:18 EST
Created attachment 122694 [details]
Include unpackaged symlinks, rebuild against new slang
Comment 2 Matthias Saou 2006-01-08 17:45:21 EST
Thanks a lot, the build is on its way.
BTW, I think it's rpm itself that doesn't complain about unpackaged symlinks
by default, not just mach/mock.
Comment 3 Ville Skyttä 2006-01-08 17:55:28 EST
rpm does nowadays, but mock is buggy (doesn't catch _any_ unpackaged files, even
ordinary ones) and a fix is only in upstream CVS and not deployed anywhere
AFAIK, see bug 163576.

Note You need to log in before you can comment on or make changes to this bug.